.container {
  display: grid;
  grid-template-columns: 2rem repeat(7, 1fr) 2rem;
  grid-template-rows: 6rem auto;

  esspass-web-wallet-profile-content {
    margin-top: 1rem;
    grid-column: 2/9;
  }

  esspass-web-wallet-share-pin-content {
    grid-column: 2/9;
  }

}
